You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



Install updates error log Wine

Author (Read 1526 times)

0 Members and 4 Guests are viewing this topic.

Install updates error log Wine
« on: May 22, 2019, 09:16:06 AM »
 

Nicholas A Delmore

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
New to Linux and not tech savvy. Would like to avoid Win 10 when Win 7 expires!
Here is the log that i was prompted to post on this forum after a software update attempt.
 Im also interested in learning how to install and use wine in order to run 1 old WinXP app, Quickbooks 2000.
Any help, suggestions, directions
 will be really appreciated.
Thanks,

N

Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:3 https://dl.winehq.org/wine-builds/ubuntu bionic InRelease [6,257 B]
Hit:4 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:5 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:6 http://archive.canonical.com/ubuntu bionic InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease
Get:8 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Hit:9 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Err:3 https://dl.winehq.org/wine-builds/ubuntu bionic InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
Reading package lists...
W: GPG error: https://dl.winehq.org/wine-builds/ubuntu bionic InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 76F1A20FF987672F
E: The repository 'https://dl.winehq.org/wine-builds/ubuntu bionic InRelease' is not signed.
Last Edit: May 22, 2019, 11:27:16 AM by Jerry
 


Re: Install updates error log Wine
« Reply #1 on: May 22, 2019, 09:37:08 AM »
 

trinidad

  • Gold Level Poster
  • *******
  • 990
    Posts
  • Country: us
  • Reputation: 178
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.4 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
You're going to discover that Intuit's Quickbooks can run but it's functionality will be incomplete whether you use wine or crossover. Intuit is an example of an abstraction layer software provider that can be terribly uncooperative even within the Windows systems it was originally designed for. Buying a newer version will not help you at all as newer versions have even more issues. I would recommend that you abandon it altogether. You are better off keeping your books with a Linux program integrating LibreOffice like gnucash.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Install updates error log Wine
« Reply #2 on: May 22, 2019, 10:31:26 AM »
 

ozmumby

  • New to Forums
  • *
  • 1
    Posts
  • Country: au
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: Pentium D

  • MEMORY: 2Gb

  • VIDEO CARD: ATI
Hi Nicholas,
I have been using intuits Quickbooks Pro v8.1 for XP on Linux as a bookkeeper for the past five years. At first I used Virtualbox, installed XP on it and then installed Quickbooks. It worked OK. I later installed using WINE and installed QB by opening the CD, finding the .exe file and opening it with WINE which installed it. It also worked well. I backed up Quickbooks after each use to a USB stick.

Both packages are available in the Lite Software centre. I prefer using WINE as I can either print to Printer or print to PDF easily.

Good Luck,

Ozmumby

 

Re: Install updates error log Wine
« Reply #3 on: May 22, 2019, 10:33:26 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7019
    Posts
  • Country: nz
  • Reputation: 652
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
To start with remove that Wine PPA that you've added at some point and then install Wine via Lite Software.

Sent from my Mobile phone using Tapatalk

 

Re: Install updates error log Wine
« Reply #4 on: May 23, 2019, 12:48:20 PM »
 

Nicholas A Delmore

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
Thanks, removed PPA as suggested.

Didnt use wine after all. Post above suggested VB with WinXP as guest and install QB2000. It worked.

Thanks for the help.
 


 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.